<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc12438e428cb9c17edaf6d931ec7b51">
  <dict>
    <!--2021-12-29 18:11:54.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
